<template>
<footer>
<b-container fluid>
    <b-row>
    <b-col><img id="ftcash-logo" src="../assets/ftcash-color.png" alt="ftcash logo" /></b-col>
  </b-row>
  <b-row id="footer-headings">
    <b-col>Lorem Ipsum Lorem Ipsum Lorem Ipsum Lorem Ipsum Lorem Ipsum.</b-col>
    <b-col>Company</b-col>
    <b-col>Resources</b-col>
    <b-col>Legal</b-col>
    <b-col>Get the App</b-col>
  </b-row>
  <b-row id="footer-contents">
    <b-col>Lorem Ipsum</b-col>
    <b-col>Lorem Ipsum</b-col>
    <b-col>Lorem Ipsum</b-col>
    <b-col>Lorem Ipsum</b-col>
    <b-col>Lorem Ipsum</b-col>
  </b-row >
  <div id="office-address-div">
  <b-row id="office-address">
 <b-col> 1005,10th Floor, Lodha Supremus, Saki Vihar Road, Powai, Mumbai, India +91 9833 496 939</b-col>
  </b-row>
  <b-row id="office-address">
 <b-col> Copyright &copy; 2020. All rights reserved </b-col>
  </b-row>
  </div>
</b-container>
</footer>
</template>
<script>
export default {
  name: 'Footers',
  data () {
    return {
      support: 'support@ftcash.com'
    }
  }
}
</script>
<style scoped>
footer {
  position: absolute;
  height: 800px;
  width:100%;
  background: white;
  left:0%;
  padding-left:120px;
}
#footer-headings{
    text-align:left;
    padding-top:90px;
    color:#2A4B7C;
    font-weight: bold;
}
#footer-contents{
    text-align:left;
    padding-top:20px;
    color:#2A4B7C;
}
p {
  text-align: center;
  color: black;
}
#ftcash-logo {
  float:left;
  width:160px;
  padding-top:90px;
}
#support{
    bottom:25px;
}
#office-address>b-col{
    margin-top:500px;
    text-align:center;
}
#office-address-div{
    padding-top:80px;
    color:#2A4B7C;
    font-weight: bold;
}
</style>
